/* Error: Can't find stylesheet to import.
 *   ,
 * 2 | @use "@angular/material" as mat;
 *   | ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *   '
 *   ..\..\..\..\..\stylesheets\_mpa-mixins.scss 2:1  @use
 *   file-dropzone.component.scss 1:1                 root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Can't find stylesheet to import.\a   \2577 \a 2 \2502  @use \"@angular/material\" as mat;\d\a   \2502  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\a   \2575 \a   ..\\..\\..\\..\\..\\stylesheets\\_mpa-mixins.scss 2:1  @use\a   file-dropzone.component.scss 1:1                 root stylesheet";
}
